package core

import (
	"github.com/prometheus/client_golang/prometheus/promhttp"
	"gitlink.org.cn/JointCloud/pcm-coordinator/internal/svc"
	"net/http"
)

func MetricsHandler(svcCtx *svc.ServiceContext) http.HandlerFunc {
	return promhttp.Handler().ServeHTTP
}
